
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_160024_ {font-size:0;}
.title_160024_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_160024_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_160024_.style_top p {padding-top:10px;}
.title_160024_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_160024_.style_right p {padding-right:14px;}
.title_160024_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_160024_.style_bottom p {padding-bottom:12px;}
.title_160024_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_160024_.style_left p {padding-left:14px;}
.title_160024_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_160024_.style_circle1 p {padding-left:20px;}
.title_160024_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_160024_.style_circle2 p {padding-left:20px;}
.title_160024_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160021_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160021_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160021_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160021_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160021_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160021_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160015_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160014_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160014_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160014_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160014_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160014_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160014_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160025_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160020_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160020_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160020_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160020_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160020_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160020_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160017_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160017_ * {box-sizing:border-box;}
.img_160017_ a {display:block; text-decoration:none;}
.img_160017_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160027_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160028_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160028_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160028_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160028_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_160028_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160028_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호형 리스트  ****************** */

.text_list_160032_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160032_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160032_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160032_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_160032_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160032_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_160026_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_160026_ * {box-sizing:border-box;}
.img_160026_ a {display:block; text-decoration:none;}
.img_160026_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160033_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_160034_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_160034_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_160034_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_160034_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_160034_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_160034_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_160035_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 표 2.0  ****************** */

.table_160019_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160019_ * {box-sizing:border-box;}
.table_160019_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_160019_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_161725_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_161725_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_161725_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_161720_ {font-size:0;}
.title_161720_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_161720_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_161720_.style_top p {padding-top:10px;}
.title_161720_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_161720_.style_right p {padding-right:14px;}
.title_161720_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_161720_.style_bottom p {padding-bottom:12px;}
.title_161720_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_161720_.style_left p {padding-left:14px;}
.title_161720_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_161720_.style_circle1 p {padding-left:20px;}
.title_161720_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_161720_.style_circle2 p {padding-left:20px;}
.title_161720_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161721_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161721_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161721_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161721_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161721_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161721_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161718_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161727_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161727_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161727_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161727_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161727_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161727_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161726_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161728_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161728_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161728_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161728_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161728_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161728_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161734_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161722_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161722_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161722_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161722_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161722_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161722_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161735_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161729_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161729_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161729_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161729_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161729_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161729_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161736_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_161730_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_161730_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_161730_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_161730_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
.text_list_161730_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #000000; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_161730_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_161737_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:0px; font-weight:normal; color:#4c4c4c; line-height:1.6em;
}
